Bug 106576 - [Maintainer Update] mail/sylpheed-claws-att_remover repocopy request and update
[Maintainer Update] mail/sylpheed-claws-att_remover repocopy request and update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pcvs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 21:30 UTC by c0rn
Modified: 2006-12-28 16:48 UTC (History)
0 users

See Also:


Attachments
claws-att_remover.diff (1.94 KB, patch)
2006-12-10 21:30 UTC, c0rn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c0rn 2006-12-10 21:30:06 UTC

- update to 1.0.4
- depend on claws-mail

Please repocopy this to mail/claws-mail-att_remover (project name change)
Comment 1 itetcu freebsd_committer 2006-12-10 23:18:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 itetcu freebsd_committer 2006-12-10 23:26:18 UTC
State Changed
From-To: open->repocopy

I can not do repocopies, but they can 


Comment 3 itetcu freebsd_committer 2006-12-10 23:26:18 UTC
Responsible Changed
From-To: itetcu->portmgr

I can not do repocopies, but they can
Comment 4 ceri freebsd_committer 2006-12-25 00:05:15 UTC
Responsible Changed
From-To: portmgr->pcvs

Automatic repocopy approval.
Comment 5 itetcu freebsd_committer 2006-12-28 16:48:09 UTC
State Changed
From-To: repocopy->closed

All repocopies consolidated in ports/107286. Please submit individual 
PRs for each port against the new (repocopied version - I'll ping you 
when the repo is done) and Cc me on them.  Thanks!